Lintian Reports

Josselin Mouette

At the time of the last Lintian run, the following possible problems were found in packages maintained by Josselin Mouette <joss@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

alacarte (3.11.91-2) [Uploader]

balsa (2.5.3-2) [Uploader]

balsa (2.5.3-2+b1; main)

d-conf (0.26.1-1) [Uploader]

desktop-base (9.0.5) [Uploader]

desktop-file-utils (0.23-2) [Uploader]

dmz-cursor-theme (0.4.4)

esound (0.2.41-11)

evolution (3.26.2-1) [Uploader]

evolution

evolution-common

evolution-plugin-bogofilter

evolution-plugin-pstimport

evolution-plugin-spamassassin

evolution-data-server (3.26.2.1-1) [Uploader]

evolution-data-server-tests

evolution-ews (3.26.2-1) [Uploader]

evolution-ews

evolution-rss (0.3.95-7) [Uploader]

evolution-rss (0.3.95-7+b1; main)

fb-music-high (0.1.2+nmu1)

fb-music-high

fontconfig (2.12.6-0.1) [Uploader]

fontconfig-udeb

gconf (3.2.6-4)

gconf-defaults-service (3.2.6-4+b1; main)

gconf-gsettings-backend (3.2.6-4+b1; main)

gconf2 (3.2.6-4+b1; main)

gconf2-common

libgconf-2-4 (3.2.6-4+b1; main)

gconf-editor (3.0.1-3)

gconf-editor

gegl (0.3.20-3) [Uploader]

gegl

libgegl-0.3-0

libgegl-doc

gksu (2.0.2-9) [Uploader]

gksu (2.0.2-9+b1; main)

gnome-doc-utils (0.20.10-2) [Uploader]

gnome-doc-utils

gnome-hearts (0.3-2.2) [Uploader]

gnome-hearts (0.3-2.2+b1; main)

gnome-icon-theme (3.12.0-2)

gnome-js-common (0.1.2-1) [Uploader]

gnome-menus (3.13.3-9) [Uploader]

gnome-menus

libgnome-menu-3-0

gnome-nettool (3.8.1-1) [Uploader]

gnome-nettool (3.8.1-1+b3; main)

gnome-python (2.28.1+dfsg-1.2) [Uploader]

python-gconf

gnome-python-desktop (2.32.0+dfsg-4) [Uploader]

gnome-speech (1:0.4.25-6) [Uploader]

libgnome-speech-dev (1:0.4.25-6+b1; main)

libgnome-speech7 (1:0.4.25-6+b1; main)

gnome-sushi (3.24.0-2) [Uploader]

gnome-sushi

gnome-system-log (3.9.90-4) [Uploader]

gnome-system-log (3.9.90-4+b1; main)

gnome-vfs (1:2.24.4-6.1)

libgnomevfs2-0 (1:2.24.4-6.1+b2; main)

libgnomevfs2-0-dbg (1:2.24.4-6.1+b2; main)

libgnomevfs2-bin (1:2.24.4-6.1+b2; main)

libgnomevfs2-common

libgnomevfs2-dev (1:2.24.4-6.1+b2; main)

libgnomevfs2-extra (1:2.24.4-6.1+b2; main)

gnome-weather (3.26.0-2) [Uploader]

gnome-weather

gtk2-engines (1:2.20.2-3) [Uploader]

gtk2-engines

gtk2-engines-udeb

gtksourceview2 (2.10.5-3) [Uploader]

libgtksourceview2.0-0

libgtksourceview2.0-common

libgtksourceview2.0-dev

libgtksourceview2.0-doc

intltool (0.51.0-4) [Uploader]

libart-lgpl (2.3.21-2)

libart-2.0-2 (2.3.21-2+b2; main)

libbonobo (2.32.1-3) [Uploader]

libbonobo2-0 (2.32.1-3+b1; main)

libbonobo2-bin (2.32.1-3+b1; main)

libbonobo2-common

libbonobo2-dev (2.32.1-3+b1; main)

libbonoboui (2.24.5-4) [Uploader]

libbonoboui2-0

libbonoboui2-bin

libbonoboui2-common

libbonoboui2-dev

libcroco (0.6.12-1) [Uploader]

libcroco-tools

libcroco3

libgksu (2.0.13~pre1-9) [Uploader]

libglade2 (1:2.6.4-2) [Uploader]

libglade2-0 (1:2.6.4-2+b1; main)

libgnome (2.32.1-6) [Uploader]

libgnome2-0

libgnome2-common

libgnomecanvas (2.30.3-3) [Uploader]

libgnomecanvas2-0

libgnomeui (2.24.5-3.2) [Uploader]

libgnomeui-0

libgnomeui-0-dbg

libgtksourceviewmm (3.18.0-1) [Uploader]

libgtksourceviewmm-3.0-dbg

libunique (1.1.6-6) [Uploader]

libunique3 (3.0.2-3) [Uploader]

meta-gnome3 (1:3.22+5) [Uploader]

nicotine (1.2.16+dfsg-1.1)

nicotine

poppler (0.48.0-2) [Uploader]

poppler-dbg

poppler (0.57.0-2) [Uploader]

poppler (0.61.1-1) [Uploader]

libpoppler-qt4-4

libpoppler-qt5-1

poppler-utils

pygobject-2 (2.28.6-13)

python-gobject-2 (2.28.6-13+b1; main)

python-gobject-2-dbg (2.28.6-13+b1; main)

python-gobject-2-dev

pygtk (2.24.0-5.1) [Uploader]

python-gtk2-dbg (2.24.0-5.1+b1; main)

python-gtk2-dev

python-gtk2-doc

pygtksourceview (2.10.1-3)

python-gtksourceview2

pyorbit (2.24.0-7.2) [Uploader]

python-pyorbit

python-pyorbit-dev

python-pyorbit-omg

python-geoip (1.3.2-1) [Uploader]

python-geoip (1.3.2-1+b3; main)

python3-geoip (1.3.2-1+b3; main)

rarian (0.8.1-6) [Uploader]

librarian-dev (0.8.1-6+b1; main)

librarian0 (0.8.1-6+b1; main)

rarian-compat (0.8.1-6+b1; main)

scrollkeeper

regionset (0.1-3.1)

regionset (0.1-3.1+b1; main)

regionset-dbgsym (0.1-3.1+b1; main)

seahorse (3.20.0-4) [Uploader]

seahorse

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-4) [Uploader]

libseed-gtk4-0

solarwolf (1.5-2.2)

solarwolf

stardict-xmlittre (1:1.0-1)

stardict-xmlittre

startup-notification (0.12-4)

tessa (0.3.1-6.2)

tessa

tessa-mpi

vte (1:0.28.2-5) [Uploader]

libvte9-udeb (1:0.28.2-5+b2; main)